.amc_corner,
.wall article aside.amc_corner_new {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    left: 0;
    top: 0;
}

    .amc_corner h1,
    .amc_corner h2,
    .amc_corner h3,
    .amc_corner h4,
    .amc_corner h5,
    .amc_corner h6,
    body .main-content.home-job-offer .container .wall article aside.amc_corner_new h1,
    body .main-content.home-job-offer .container .wall article aside.amc_corner_new h2,
    body .main-content.home-job-offer .container .wall article aside.amc_corner_new h3,
    body .main-content.home-job-offer .container .wall article aside.amc_corner_new h4,
    body .main-content.home-job-offer .container .wall article aside.amc_corner_new h5,
    body .main-content.home-job-offer .container .wall article aside.amc_corner_new h6 {
        width: 169px;
        color: #fff;
        top: 5px;
        left: 5px;
        display: block;
    }

    .amc_corner h1,
    .amc_corner h2,
    .amc_corner h3,
    .amc_corner h4,
    .amc_corner h5,
    .amc_corner h6 {
        position: absolute;
        left: 30px !important;
        top: 15px !important;
    }

    .amc_corner img,
    .wall article aside.amc_corner_new img {
        width: 100%;
    }
